Package Gnumed :: Package wxpython :: Module gmHospitalStayWidgets |
[frames] | no frames]

# Module gmHospitalStayWidgets

source code

GNUmed hospital stay widgets

Author: cfmoro1976@yahoo.es, karsten.hilbert@gmx.net

License: GPL v2 or later

Classes
| cHospitalWardPhraseWheel Phrasewheel to allow selection of a hospitalization.
| cHospitalStayPhraseWheel Phrasewheel to allow selection of a hospital-type org_unit.
| cHospitalStayEditAreaPnl

Functions
manage_hospital_stays(parent=None) | source code
edit_hospital_stay(parent=None, hospital_stay=None, single_entry=True) | source code

Imports: sys, logging, pydt, wx, gmI18N, gmDateTime, gmTools, gmDispatcher, gmMatchProvider, gmEMRStructItems, gmPerson, gmPhraseWheel, gmListWidgets, gmEditArea, wxgHospitalStayEditAreaPnl